
* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Titillium Maps';
    src: url("../fonts/TitilliumMaps29L002.eot");
    src: local('Titihomllium Maps'), local('TitilliumMaps'), url("../fonts/TitilliumMaps29L002.otf") format("opentype"), url("../fonts/TitilliumMaps29L002.woff") format("woff");
}

@font-face {
    font-family: 'NimbusSansNovusBlack';
    src: url("../fonts/NimbusSansNovusBlack.otf");
    src: local('NimbusSansNovusBlack'), local('NimbusSansNovusBlack'), url("../fonts/NimbusSansNovusBlack.otf") format("opentype");
}
@font-face {
    font-family: 'Gothic725Bold';
    src: url("../fonts/Gothic725Bold.ttf");
    src: local('Gothic725Bold'), local('Gothic725Bold'), url("../fonts/Gothic725Bold.ttf") format("truetype");
}

body {
    background: #E0DEDF url('../images/background.gif');
    font-family: arial, helvetica, sans-serif;
    font-size: 100.1%;
    color: #333;
}
.rsform-block-datenschutz {
	margin: 0 0 50px !important;
}

.rsform-block-datenschutz .formControlLabel {
	display: none;
}

a:link,
a:visited {
    color: #000
}

a:hover,
a:active,
a:focus {
    color: #9C0204;
}

a:focus {
    outline: solid 0;
}

h1 {
    margin-bottom: 10px;
    padding: 3px 0;
    font-family: 'Titillium Maps', arial;
    font-size: 1.35em;
    text-align: center;
    color: #444;
}

h2 {
    margin-bottom: 10px;
    padding: 3px 0;
    font-family: 'Titillium Maps', arial;
    font-size: 1.6em;
    color: #555;
}

p {
    padding: 8px 0;
}

@media screen and (max-width: 991px) {
	img {
		max-width: 100%;
		height: auto;
	}
}

p.readmore a {
    padding: 5px 15px;
    background-color: #9C0204;
    background: url('../images/bar.png') repeat-x;
    color: #FFF;
    text-decoration: none;
    border-radius: 4px;
}

.item-separator {
    margin-bottom: 10px;
    padding: 10px 0;
    border-bottom: 1px solid #EEE;
    clear: both;
}

.border-red {
    border: 1px solid #9C0204;
}
.color-red {
    color: #9C0204;
}

.background-red {
    background-color: #9C0204;
}

.btn-custom-lighten.active {
    color: rgba(255, 255, 255, 0.75);
}
.btn-custom-lighten {
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    padding: 12px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    text-decoration: none;
    vertical-align: middle;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #b00205;
    background-image: -moz-linear-gradient(top, #9c0204, #ce0305);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9c0204), to(#ce0305));
    background-image: -webkit-linear-gradient(top, #9c0204, #ce0305);
    background-image: -o-linear-gradient(top, #9c0204, #ce0305);
    background-image: linear-gradient(to bottom, #9c0204, #ce0305);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9c0204', endColorstr='#ffce0305', GradientType=0);
    border-color: #ce0305 #ce0305 #830203;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #ce0305;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);


    margin: 0 auto 15px auto;
}
@media screen and (min-width: 992px) {
	.btn-custom-lighten {
		width: 500px;
	}
}
.btn-custom-lighten:hover,
.btn-custom-lighten:focus,
.btn-custom-lighten:active,
.btn-custom-lighten.active,
.btn-custom-lighten.disabled,
.btn-custom-lighten[disabled] {
    background-position: 0 -15px;
    color: #FFFFFF;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
    color: #ffffff;
    background-color: #ce0305;
    *background-color: #b50205;
}
.btn-custom-lighten:active,
.btn-custom-lighten.active {
    background-color: #9c0204 ;
}

.text-shadow-umzuege {
    font-family: 'NimbusSansNovusBlack', Arial;
    color: #F6F6F6;
    text-shadow: 0 -1px #CB1C2B, 1px 0 #CB1C2B, 0 1px #CB1C2B, -1px 0 #CB1C2B, 0 -2px #CB1C2B, 2px 0 #CB1C2B, 0 2px #CB1C2B, -2px 0 #CB1C2B, 1px 1px #CB1C2B, 2px 2px #CB1C2B, 3px 3px #CB1C2B, 4px 4px #CB1C2B, 5px 5px #CB1C2B, 6px 6px #CB1C2B, 7px 7px #CB1C2B, 8px 8px #CB1C2B, 9px 9px #CB1C2B;
}
.text-shadow-guenter-heiser {
    font-family: 'Gothic725Bold', Arial;
    color: #F6F6F6;
    text-shadow: 0 -1px #CB1C2B, 1px 0 #CB1C2B, 0 1px #CB1C2B, -1px 0 #CB1C2B, 1px 1px #CB1C2B, 1.5px 1.5px #CB1C2B, 2.5px 2.5px #CB1C2B, 3px 3px #CB1C2B;
}

.clear-left {
    clear: left;
    height: 0;
}
.clear-left-auto {
    clear: left;
}
.clear-both {
    clear: both;
    height: 0;
}
.clear-both-auto {
    clear: both;
}

table {
    border-collapse: collapse;
}

table .tablebordergrey tr, .tablebordergrey td {
    border: 2px solid #ccc;
    padding: 5px;
}

#page {
    margin: 0;
    overflow: auto;
}
@media screen and (min-width: 768px) {
	#page {
	    margin: 20px 0;
	}
}
@media screen and (min-width: 992px) {
	#page {
	    width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
}

#left-column {
	display: none;
    padding: 15px 0 0 0;
    width: 30px;
    float: left;
    overflow: hidden;
}
@media screen and (min-width: 992px) {
	#left-column {
		display: block;
	}
}

#first-bar-left {
    height: 70px;
    width: 30px;
    background: url('../images/first-bar.png') repeat-x;
    background-position: 0 -25px;

}

#first-bar-left-end {
    height: 79px;
    width: 30px;
    background: url('../images/bar-left-end.png') no-repeat;
}

#second-bar-left {
    margin-top: 223px;
    height: 49px;
    width: 30px;
    background: url('../images/bar.png') repeat-x;
}

#second-bar-left-end {
    height: 79px;
    width: 30px;
    background: url('../images/bar-left-end.png') no-repeat;
}

#middle-column {
    background: #FFF;
}
@media screen and (min-width: 992px) {
	#middle-column {
	    float: left;
		width: 940px;
		padding: 15px 0 0 0;
	}
}

#header {
    position: relative;
}

#header .text-logo {
	display: inline-block;
	padding-top: 16px;
	padding-bottom: 8px;
	text-align: center;
}
#header .text-logo img {
	display: none;
}
@media screen and (min-width: 768px) {
	#header .text-logo {
	    float: left;
		padding: 16px 20px 0 20px;
	}
	#header .text-logo img {
		display: block;
	}
}
@media screen and (max-width: 991px) {
	#header .text-logo img {
		max-width: 250px;
		height: auto;
	}
}
@media screen and (max-width: 767px) {
	#header .text-logo img {
		max-width: 150px;
		height: auto;
	}
}
#header .text-logo .logo-responsive {
	display: inline-block;
	max-width: 100px;
	height: auto;
}
@media screen and (min-width: 768px) {
	#header .text-logo .logo-responsive {
		display: none;
	}
}

#header .logo {
	display: inline-block;
	text-align: center;
	padding-bottom: 7px;
}
@media screen and (min-width: 768px) {
	#header .logo {
	    position: absolute;
		margin: 0 0 0 50px;
		padding-bottom: 0;
		z-index: 20;
	}
}
@media screen and (min-width: 992px) {
	#header .logo {
		margin-top: -20px;
		margin-left: 13px;
	}
}
@media screen and (max-width: 991px) {
	#header .logo img {
		max-width: 150px;
		height: auto;
	}
}
@media screen and (max-width: 767px) {
	#header .logo img {
		max-width: 120px;
		height: auto;
	}
}

#header .phone {
	display: block;
	float: none !important;
	padding-bottom: 10px;
    font-size: 1.1em;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-shadow: 1px 1px 0 #333;
}
@media screen and (min-width: 768px) {
	#header .phone {
		display: inline;
	    float: right !important;
		padding: 20px 20px 0 30px;
		font-size: 1.7em;
	}
}
@media screen and (min-width: 992px) {
	#header .phone {
		padding-top: 16px;
		font-size: 2.1em;
	}
}

#first-header-bar {
    background-image: url('../images/first-bar.png');
    background-repeat: repeat-x;
    background-size: cover;
    text-align: center;
}
@media screen and (min-width: 768px) {
	#first-header-bar {
    height: 70px;
    background-position: 0 -25px;
    background-size: auto;
    text-align: left;
	}
}

.top-slider {
  overflow: hidden;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  position: relative;
  top: 0px;
}
@media screen and (min-width: 992px) {
	.top-slider {
	    width: 940px;
	    height: 300px;
	}
}

@media screen and (max-width: 992px) {
	#djslider-loader79,
	#djslider79,
	#slider-container79,
	#slider79,
	#djslider79 ul#slider79 li {
		width: 100% !important;
	}
	#djslider-loader79,
	#djslider79,
	#slider-container79,
	#djslider79 ul#slider79 li {
		height: auto !important;
	}
	#slider-container79 {
		position: relative;
	}
	#djslider79 ul#slider79 li {
		display: block;
		float: none;
		height: auto;
	}
	#slider79 li img {
		width: 100% !important;
	}
}

#second-header-bar {
    background-image: url('../images/bar.png');
    background-repeat: repeat-x;
    background-size: cover;
}
@media screen and (min-width: 992px) {
	#second-header-bar {
	    height: 50px;
		background-size: auto;
	}
}

#top-menu {
    padding: 10px 0 0;
}
#top-menu .menu {
	list-style: none;
	display: block;
	height: 49px;
	margin: 0;
	padding: 0;
	text-align: left;
	z-index: 5;
}
#top-menu .menu > li {
	position: relative;
	display: block;
	float: left;
	margin-right: 0.5em;
}
#top-menu .menu > li > a {
	position: relative;
	float: left;
	display: block;
	margin: 0;
	padding: 4px 18px 8px 8px;
	color: #FFF;
	text-decoration: none;
	white-space: nowrap;
}
#top-menu .menu > li > a:hover,
#top-menu .menu > li > a:focus {
	background-color: #c71a1c;
}
#top-menu .menu > li.deeper > a:after {
	content: '';
	position: absolute;
	top: 11px;
	right: 0;
	width: 12px;
	height: 8px;
	background-image: url('../images/arrow_down_over.gif');
	background-repeat: no-repeat;
	background-position: right center;
}
#top-menu .menu > li ul {
	display: none;
	list-style: none;
	position: absolute;
	top: 30px;
	left: 0;
	margin: 0;
	padding: 0;
	background-color: #B00103;
	border: 1px solid #ddd;
	z-index: 1;
}
#top-menu .menu > li ul > li {
	position: relative;
}
#top-menu .menu > li ul > li > a {
	display: block;
	margin: 0;
	padding: 4px 14px 4px 8px;
	color: #FFF;
	text-decoration: none;
	white-space: nowrap;
}
#top-menu .menu > li ul > li > a:hover,
#top-menu .menu > li ul > li > a:focus {
	background-color: #c71a1c;
}
#top-menu:not(.isMobile) .menu > li:hover ul {
	display: block;
}

/* New Navigation */
@media screen and (max-width: 991px) {
	#top-menu {
		display: none;
	}
	.navbar #nav {
		height: auto;
	}
	.navbar #nav li {
		float: none;
		margin-right: 0;
	}
	.navbar #nav li a {
		float: none;
		padding: 6px 8px;
	}
	.navbar #nav li ul {
		position: relative !important;
		margin: 0 0 0 15px !important;
		border: 0;
		background-color: transparent;
	}
}

#main {
    padding-top: 10px;
    font-size: 0.8em;
    color: #333;
    overflow: hidden;
}
@media screen and (min-width: 992px) {
	#main {
	    width: 940px;
	}
}

/** Breadcrumbs  */
.breadcrumbs {
    padding: 3px 15px;
    font-size: 0.9em;
    color: #666;
}
@media screen and (min-width: 992px) {
	.breadcrumbs {
	    float: left;
	    width: 770px;
		padding: 3px 0 0 25px;
	}
}
.breadcrumbs a {
    color: #666;
}
.breadcrumbs a:hover {
    color: #9C0204;
}

/** Breadcrumbs NEW */
.breadcrumb {
	list-style: none;
	padding: 3px 0 0 25px;
	color: #666;
	font-size: 0.9em;
	overflow: hidden;
}
@media screen and (min-width: 992px) {
	.breadcrumb {
		float: left;
		width: 745px;
	}
}
.breadcrumb > li {
	float: left;
}
.breadcrumb > li a {
	color: #666;
}
.breadcrumb > li a:hover {
	color: #9c0204;
}

@media screen and (min-width: 992px) {
	.item-page h1 {
	    max-width: 760px;
	}
}

/** Searchbox  */
.search {
	margin-left: 15px;
	padding: 10px 0 0 0;
}
@media screen and (min-width: 992px) {
	.search {
		float: left;
		margin-top: 0;
		padding: 3px 0 0 0;
	}
}
.search input {
    width: 110px;
}
@media screen and (max-width: 992px) {
	input,
	textarea {
		border-color: #eee;
	}
}

.content {
    margin: 15px 15px;
    min-height: 340px;
    overflow: hidden;
}
@media screen and (min-width: 992px) {
	.content {
		width: 890px;
		margin: 15px 0 25px 25px;
	}
}

.content ul {
    margin: 4px 0;
    padding: 0 0 0 15px;
    list-style-type: square;
    line-height: 1.3em;
}
@media screen and (min-width: 992px) {
	.content ul {
		list-style-position: outside;
		margin: 10px 0;
		padding-left: 15px;
		line-height: 1.7em;
	}
}

.item-page h1 {
    text-align: left;
}
@media screen and (max-width: 991px) {
	.item-page h1 {
		margin-left: 0 !important;
	}
}
@media screen and (min-width: 992px) {
	.item-page h1 {
		float: left;
		margin-bottom: 22px;
	}
}
.item-page h2 {
	color: #fff;
	padding: 5px 20px 0;
	text-align: left;
}

ul.homeboxes > li > h2 {
	color: #fff;
	display: block;
	font-size: 18px;
	margin: 100px 0 -50px 0;
	padding: 5px 20px 0;
	text-align: left;
}
@media (max-width: 991px) and (min-width: 375px) {
	ul.homeboxes > li > h2 {
		font-size: 14px;
		margin: 105px 0 -55px 0;
	}
}
@media screen and (min-width: 992px) {
	ul.homeboxes > li > h2 {
		font-size: 20px;
		float: left;
		margin: 28px 0 0 0;
	}
}

ul.actions {
    list-style: none;
}
@media screen and (max-width: 991px) {
	ul.actions {
		margin: -10px 0 10px;
		padding-left: 0;
	}
}
@media screen and (min-width: 992px) {
	ul.actions {
		float: right;
		width: 100px;
	    margin-top: 8px;
	}
}
@media screen and (min-width: 992px) {
	ul.actions li {
		float: right;
		margin-left: 5px;
	}
}

ul.actions img {
    border: none;
}

/** Home  */
ul.start {
    list-style-type: none;
}
ul.start li {
    float: left;
    width: 268px;
    height: 330px;
    background-image: url(../../../images/spedition-heiser/navigation/home/homeboxbg.gif);
    margin: 10px !important;
}
ul.start li h2 a {
    color: #FFFFFF;
    margin: 30px 20px;
    font-size: 1.2em;
}
.starthead {
    color: #FFFFFF;
    line-height: 40px;
    font-size: 1.4em;
}
.start li a { 
    color: #000000;
    text-decoration: none;
    display: block;
    padding: 30px;
    padding-top: 25px; 
    padding-left: 25px;
}
.start li a:hover {
    text-decoration: none;
    color:#3C3C3C;
}
.start li img {
    border: 0;
    margin-top: 15px;
}
.start li:hover {
    background-image: url(../../../images/spedition-heiser/navigation/home/homeboxbg.gif);
    background-position: -270px 0px ;
}
.start li p a {
    padding: 0px 40px;
    font-weight: bold;
}

/* New Homeboxes */
ul.homeboxes {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.homeboxes li {
	text-align: center;
}
@media screen and (min-width: 768px) {
	ul.homeboxes li {
		float: left;
		width: 50%;
	}
}
@media screen and (min-width: 992px) {
	ul.homeboxes li {
		width: 33%;
	}
}
ul.homeboxes li a {
	padding: 70px 0 0 0;
	margin: 0;
	display: block;
	width: 270px;
	height: 351px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-image: url('../../../images/grafiken/homeboxbg.gif');
}
@media screen and (min-width: 768px) {
	ul.homeboxes li a {
		height: 371px;
		margin: -50px 0 0 0;
		padding: 50px 0 0 0;
	}
}
@media screen and (min-width: 992px) {
	ul.homeboxes li a {
		margin: 0;
		padding: 0;
		height: 431px;
	}
}
ul.homeboxes li:hover a {
    background-image: url('../../../images/grafiken/homeboxbg.gif');
    background-position: -270px 0px ;
}
ul.homeboxes li a h2 {
	margin: 0;
	padding-top: 36px;
	padding-left: 25px;
	color: #fff;
}
ul.homeboxes li a img {
	display: inline-block;
	margin: 0 auto;
}
ul.homeboxes li.home-news-list {
	display: inline-block;
	margin: 0 auto;
}
ul.homeboxes li.home-news-list h2 {
	font-size: 20px;
}
@media (max-width: 991px) and (min-width: 375px) {
	/*ul.homeboxes > li > h2 {
		font-size: 12px !important;
	}*/
	ul.homeboxes li.home-news-list h2 {
		font-size: 20px;
	}
}
.home-news {
	display: none;
}
.home-news a {
	background-image: url(../../../images/grafiken/home-news-box.png);
	width: 97%;
	display: block;
	height: 220px;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	text-decoration: none;
}
.home-news a:hover {
	background-image: url(../../../images/grafiken/home-news-box-hover.png);
	width: 97%;
	display: block;
	height: 220px;
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
}
.home-news a h2 {
	display: block;	
	margin: 20px 0 0 0;
	padding: 22px 20px 0;
	width: 100%;
}
@media screen and (min-width: 991px) {
	.home-news {
		display: block;
	}
	ul.homeboxes li.home-news-list {
		display: none;
	}
}
a.btn.vcf {
	width: 100%;
	text-align: center;
}
/** Umzuege - Was leisten wir */
ul.umzuege-was-leisten-wir {
    list-style: none;
}
ul.umzuege-was-leisten-wir li span {
    padding-bottom: 5px;
    padding-right: 6px;
    line-height: 0.7em;
    font-size: 0.6em;
    color: #9c0204;
    vertical-align: middle;
}
@media screen and (min-width: 992px) {
	ul.umzuege-was-leisten-wir {
	    padding: 0 130px;
	    font-size: 1.3em;
	}
	
	ul.umzuege-was-leisten-wir li {
	    margin-bottom: 8px
	}
	ul.umzuege-was-leisten-wir li div {
	    width: 350px;
	    float: left;
	}
	/** Umzuege - Was leisten wir */
}

/** Umzuege - Montageservice */
/** Umzuege - Entsorgung */
/** Umzuege - Wir stellen ein */
/** Umzuege - Wir bilden aus */
ul.umzuege-montageservice,
ul.umzuege-entsorgung,
ul.umzuege-wir-stellen-ein,
ul.umzuege-wir-bilden-aus {
    list-style: none;
}
ul.umzuege-montageservice li:before,
ul.umzuege-entsorgung li:before,
ul.umzuege-wir-stellen-ein li:before,
ul.umzuege-wir-bilden-aus li:before {
    padding: 0 5px 4px 0;
    content: "■";
    font-size: 0.8em;
    color: #9c0204;
    display: inline-block;
    vertical-align: middle;
}


/** Search Results */
.search-results ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.search-results ul li {
    margin: 0 0 15px 0;
    padding: 10px;
    background: #F5F5F5;
}
.search-results ul li div.search-results-count {
    font-weight: bold;
    float: left;
}
.search-results ul li h3 {
    margin: 0 0 4px 6px;
    font-size: 1em;
    float: left;
}
.search-results ul li h3 a {
    margin: 0;
}
.search-results ul li h3 a:hover {
    margin: 0;
}

.search-results ul li .result-category {
    margin-left: 10px;
}

/** Sitemap  */
#xmap ul {
    margin: 10px 0 0 20px;
}

#right-column {
	display: none;
    padding: 15px 0 0 0;
    width: 30px;
    float: left;
    overflow: hidden;
}
@media screen and (min-width: 992px) {
	#right-column {
		display: block;
	}
}

#first-bar-right {
    height: 70px;
    width: 30px;
    background: url('../images/first-bar.png') repeat-x;
    background-position: 0 -25px;
}

#first-bar-right-end {
    height: 79px;
    width: 30px;
    background: url('../images/bar-right-end.png') no-repeat;
}

#second-bar-right {
    margin-top: 223px;
    height: 49px;
    width: 30px;
    background: url('../images/bar.png') repeat-x;
}

#second-bar-right-end {
    height: 79px;
    width: 30px;
    background: url('../images/bar-right-end.png') no-repeat;
}

#footer {
    padding: 15px;
    font-size: 0.8em;
    line-height: 1.7em;
    color: #FFF;
    background-image: url('../images/footer-background.png');
    background-repeat: repeat-x;
    background-size: cover;
	
}
@media screen and (min-width: 992px) {
	#footer {
	    background-size: cover; /*war vorher :auto*/
	}
}
#footer .left {
	float: left;
	margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
	#footer .left {
		margin-left: 50px;
		margin-bottom: 0;
	}
}
@media screen and (min-width: 992px) {
	#footer .left {
		margin-left: 100px;
	}
}
#footer .middle {
    float: left;
    margin: 30px 0 0 80px;
}
@media screen and (min-width: 768px) {
	#footer .middle {
		margin-top: 0;
		margin-left: 150px;
	}
}
@media screen and (min-width: 992px) {
	#footer .middle {
		margin-left: 200px;
	}
}
#footer .middle a {
	padding-top: 5px;
	font-size: 1.1em;
    font-weight: normal;
}
@media screen and (min-width: 992px) {
	#footer .middle a {
		padding-top: 0;
		font-size: 0.8em;
	}
}
#footer .right {
	display: none;
}
@media screen and (min-width: 768px) {
	#footer .right {
		display: block;
	    float: left;
	    margin-left: 200px;
	    margin-bottom: 0;
	}
}
@media screen and (min-width: 992px) {
	#footer .right {
	    margin-left: 200px;
	}
}
#footer a {
    color: #FFF;
}

/* System Messages */
#system-message {
    margin-bottom: 10px;
    padding: 0;
}

#system-message > dt {
    font-weight: bold;
    display: none;
}

#system-message > dd {
    margin: 0;
    font-weight: bold;
}

#system-message > dd > ul {
    margin: 0 0 20px 0;
    padding: 10px 10px 10px 20px;
    list-style: none;
    color: #FFF;
    border: 1px solid #E1DFDF;
    box-shadow: 0 0 6px #E2E2E2;
    border-radius: 4px;
}

#system-message > dd > ul > li {
    line-height: 1.5em;
}

/* System Standard Messages */
#system-message > .message > ul {
    background-color: rgb(156 ,2 ,4);
    background-color: rgba(156, 2, 4, .7);
}

/* System Error Messages */
#system-message > .error > ul,
#system-message > .warning > ul,
#system-message > .notice > ul {
    color: #c00;
}

#system-message > .error > ul {
    background-color: #E6C0C0;
    border-color: #DE7A7B;
}

/* System Warning Messages */
#system-message > .warning > ul {
    background-color: #E6C8A6;
    border-color: #FFBB00;
}

/* System Notice Messages */
#system-message > .notice > ul {
    background-color: #EFE7B8;
    border-color: #F0DC7E;
}


.chronoform {
    display: none;
}

/* Responsive */
.hidden-md {
	display: none;
}
@media screen and (min-width: 992px) {
	.hidden-md {
		display: block;
	}
}
.visible-xs-block {
	display: block;
}
@media screen and (min-width: 768px) {
	.visible-xs-block {
		display: none;
	}
}
.visible-sm-block {
	display: block;
}
@media screen and (min-width: 768px) {
	.visible-sm-block {
		display: none;
	}
}
.visible-md-block {
	display: block;
}
@media screen and (min-width: 992px) {
	.visible-md-block {
		display: none;
	}
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

/* Navbar */
.navbar {
	position: relative;
	min-height: 50px;
}
.navbar-header {
	overflow: hidden;
}
.navbar-header .navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: rgba(158,123,128,0.9);
	background-image: none;
	border: 1px solid #fff;
}
.navbar-header .navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	background-color: #fff;
	border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}
.collapse {
	display: none;
}
.collapsing {
	display: none;
}
.collapse.in {
	display: block;
}
.navbar-collapse.in {
	overflow-y: auto;
}
.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
}
.navbar-collapse .menu {
	margin: 7.5px 0;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.navbar-collapse .menu > li {
	position: relative;
	display: block;
}
.navbar-collapse .menu > li > a {
	position: relative;
	display: inline-block;
	padding: 10px 15px;
	line-height: 20px;
	color: #fff;
	text-decoration: none;
}
.navbar-collapse .menu > li > a:focus,
.navbar-collapse .menu > li > a:hover,
.navbar-collapse .menu > .active > a,
.navbar-collapse .menu > .active > a:focus,
.navbar-collapse .menu > .active > a:hover {
	color: #fff;
	background-color: #b00205;
	text-decoration: none;
}
.navbar-collapse .menu > li.deeper ul {
	display: none;
	list-style: none;
	min-width: 160px;
	width: auto;
	margin: 0;
	padding: 5px 0 5px 20px;
	font-size: 14px;
	text-align: left;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.navbar-collapse .menu > li.deeper.active ul {
	display: block;
}
.navbar-collapse .menu > li ul > li {
	position: relative;
	display: block;
}
.navbar-collapse .menu > li ul > li a {
	position: relative;
	display: block;
	padding: 7px 15px;
	color: #fff;
	text-decoration: none;
}
.navbar-collapse .menu > li ul > li a:focus,
.navbar-collapse .menu > li ul > li a:hover,
.navbar-collapse .menu > li ul > .active a,
.navbar-collapse .menu > li ul > .active a:focus,
.navbar-collapse .menu > li ul > .active a:hover {
	color: #fff;
	background-color: #b00205;
	text-decoration: none;
}

/* Video */
.avVideo .avPlayerContainer {
	width: 100% !important;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock {
	position: relative;
	width: 100% !important;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.avPlayerWrapper .avPlayerContainer .avPlayerBlock iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.sh-submit {
		margin-left: 0;
	}	
}
@media screen and (max-width: 767px) {
	.mceItemTable,
	.custom-table,
	.table-checklist {
		width: 100% !important;
	}
	.custom-table {
		width: 95% !important;
	}
	.mceItemTable tr td,
	.custom-table tr td,
	.table-checklist tr td {
		display: block;
		width: 95% !important;
	}
	.custom-table tr td,
	.table-checklist tr td {
		text-align: left !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.mceItemTable,
	.custom-table,
	.table-checklist {
		width: 100% !important;
	}
	.custom-table {
		width: 95% !important;
	}
}
@media screen and (max-width: 767px) {
	.lbl-sh-company, .lbl-sh-firstname, .lbl-sh-lastname, .lbl-sh-phone, .lbl-sh-mobile-phone, .lbl-sh-email-text, .lbl-sh-removal-inquiry-email, .lbl-sh-street, .lbl-sh-zipcode, .lbl-sh-city, .lbl-sh-date, .lbl-sh-message {
		display: block;
	}
}
.pad-left-10,
.pad-left-15,
.pad-left-25,
.pad-left-50,
.pad-left-100,
.pad-left-150,
.pad-left-200,
.pad-left-250,
.pad-left-300,
.pad-left-350,
.pad-left-400,
.pad-left-450,
.pad-left-500 {
	padding-left: 5px;
}
@media screen and (min-width: 992px) {
	.pad-left-10 {
		padding-left: 10px;
	}
	.pad-left-15 {
		padding-left: 15px;
	}
	.pad-left-25 {
		padding-left: 25px;
	}
	.pad-left-50 {
		padding-left: 50px;
	}
	.pad-left-100 {
		padding-left: 100px;
	}
	.pad-left-150 {
		padding-left: 150px;
	}
	.pad-left-200 {
		padding-left: 200px;
	}
	.pad-left-250 {
		padding-left: 250px;
	}
	.pad-left-300 {
		padding-left: 300px;
	}
	.pad-left-350 {
		padding-left: 350px;
	}
	.pad-left-400 {
		padding-left: 400px;
	}
	.pad-left-450 {
		padding-left: 450px;
	}
	.pad-left-500 {
		padding-left: 500px;
	}
	.pad-top-15 {
		padding-top: 15px;
	}
	.pad-top-25 {
		padding-top: 25px;
	}
	.pad-top-50 {
		padding-top: 50px;
	}
	.pad-top-100 {
		padding-top: 100px;
	}
}

.font-medium {
	font-size: 1.3em;
}
.font-3 {
	font-size: 2em;
}
@media screen and (min-width: 768px) {
	.font-3 {
		font-size: 3em;
	}
}
.font-11 {
	font-size: 5em;
}
@media screen and (min-width: 768px) {
	.font-11 {
		font-size: 11em;
	}
}

.moebelplan {
	display: none;
}
@media screen and (min-width: 992px) {
	.moebelplan {
		display: table;
	}
}
.moebelplan-alt {
	display: block;
}
@media screen and (min-width: 992px) {
	.moebelplan-alt {
		display: none;
	}
}

@media screen and (max-width: 991px) {
	.map-container {
		position: relative;
		height: 0;
		padding-bottom: 75%;
		overflow: hidden;
	}
	.map-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
}
@media screen and (min-width: 992px) {
	.float-right-md {
		float: right;
	}
}

.content ul.threeimages {
	list-style: none !important;
	margin: 0 -10px !important;
	padding: 0 !important;
	overflow: hidden !important;
}
.itemid-823 .content ul.threeimages {
	display: flex;
	align-items: center;
}
.content ul.threeimages li .caption {
	display: block;
	margin-top: 3px;
	padding: 0 10px;
	color: #555;
	font-size: 0.9em;
	font-style: italic;
}
.content ul.threeimages li small {
	display: inline-block;
	margin: 0 0 20px 10px;
}
.content ul.threeimages li a {
	display: inline-block;
	min-width: 95%;
	padding: 10px 10px 0;
	text-align: center;
}
.content ul.threeimages li a img {
	width: 100% !important;
	height: auto !important;
}
@media screen and (min-width: 768px) {
	.content ul.threeimages li {
		float: left;
		width: 33%;
	}
	.content ul.threeimages li a {
		padding-top: 20px;
	}
	.content ul.threeimages li:nth-child(2n+1) {
		clear: none;
	}
	.content ul.threeimages li:nth-child(3n+1) {
		clear: both;
	}
}
.content ul.threeimages.oldtimer li a img {
	height: 186px !important;
}
.content ul.two-rows,
.content ul.three-rows,
.content ul.four-rows {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.1;
	overflow: hidden !important;
}
.content ul.three-rows li,
.content ul.four-rows li {
	text-align: center;
}
.content ul.two-rows li a,
.content ul.three-rows li a,
.content ul.four-rows li a {
	display: inline-block;
	padding-top: 5px;
}
.content ul.three-rows li .caption,
.content ul.four-rows li .caption {
	display: block;
	color: #9c0204;
	font-size: 16px;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.content ul.one-row li {
		float: left;
		list-style-type: none;
		padding-bottom: 15px;		
		width: 100% !important;
	}	
	
	.content ul.two-rows li,
	.content ul.three-rows li,
	.content ul.four-rows li {
		float: left;
		width: 50%;
		padding-bottom: 15px;
	}
	.content ul.two-rows li {
		padding-bottom: 0;
	}	
	.content ul.two-rows li:first-child {
		width: 25%;
	}	
	.content ul.two-rows li img,
	.content ul.three-rows li img,
	.content ul.four-rows li img {
		max-width: 95%;
	}
	.content ul.two-rows li a,
	.content ul.three-rows li a,
	.content ul.four-rows li a {
		padding-top: 0;
	}
	.content ul.two-rows li p,
	.content ul.three-rows li p,
	.content ul.four-rows li p {
		padding: 0 10px 8px;
		text-align: justify;
	}
	.content ul.three-rows li p {
		text-align: center;
	}
	.content ul.three-rows li p.justify {
		text-align: justify;
	}
	.content ul.four-rows li {
		float: left;
		width: 25%;
	}
	.content ul.three-rows li:first-child,
	.content ul.three-rows li:last-child,
	.content ul.four-rows li:first-child,
	.content ul.four-rows li:last-child {
		width: 25%;
	}
}
@media screen and (min-width: 992px) {
	.content ul.three-rows li img,
	.content ul.four-rows li img {
		max-width: 100%;
		height: auto;
	}
}

.fancybox-nav span {
	visibility: visible;
}
#cck4_value_art_fulltext > p:nth-child(27) > em > strong > a {
	display:none;
}
.page-header {
    margin: 20px 0 0 0;
}
.blog .items-leading .leading-2 .page-header h2 a {
    clear: left;
    display: block;
}
a.job-boerse {
    left: 20px;
    position: absolute;
    top: 40px;
    z-index: 1;
}
a.job-boerse > img {
    height:auto;
	width:200px;
}

.corona-meldung { 
	display: none;
    position: absolute; 
    top: 40px; 
    right: 40px; 
    background-color: white;
    opacity: 95%;
    height: 60%; 
    width: 300px;
    z-index: 1000;
    padding: 20px;
    border: 5px solid #9C0204;
    transform: rotate(7deg);
    text-align: center;
}
.corona-meldung h3 {
    font-size: 18px;
    font-weight: 400;
    color: #9c0204;
}
.corona-meldung p {
    font-size: 14px;
    color: #9c0204;
}

@media screen and (max-width: 650px) {

    .corona-meldung {
        transform: none;
        right: 17px;
        top: 20px;
    }
    
}

a.btn {
    background-color: #c80002;
	display: inline-block;
    padding: 10px;
    color: #fff;
    text-decoration: none;
}
.rsform-block > div.formControls > p {
	display:none;
}
.formResponsive input, .formResponsive textarea {
    width: 320px;
}
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
    max-width: 98%;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #c80002;
    background-image: -ms-linear-gradient(top,#c80002,#9c0204);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#c80002),to(#9c0204));
    background-image: -webkit-linear-gradient(top,#c80002,#9c0204);
    background-image: -o-linear-gradient(top,#c80002,#9c0204);
    background-image: -moz-linear-gradient(top,#c80002,#9c0204);
    background-image: linear-gradient(top,#c80002,#9c0204);
    background-repeat: repeat-x;
    border-color: #05c #05c #9c0204;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#c80002',endColorstr='#9c0204',GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    color: #fff;
    text-shadow: 0 0 0 rgba(0,0,0,0.25);
}
@media screen and (max-width: 650px) {
	.formResponsive .formHorizontal .rsform-block {
		width: 88%;
	}
}
.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
	-webkit-flex-wrap: wrap;
		  -ms-flex-wrap: wrap;
			  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.col-md-2 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-4 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-6 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-8 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-10 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-6-2 {
  float: right;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
}
.col-md-6-2 > img {
	margin:0 0 20px 10px;
}
.col-md-12 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 768px) {
	.col-md-2 {
		width: 20%;
	}   
  .col-md-4 {
    width: 33%;
  }    
	.col-md-6 {
		width: 66%;
	}
	.col-md-6-2 {
		text-align: right;
		width: 33%;
	}
	.col-md-8 {
		width: 60%;
	}  
	.col-md-10 {
		width: 80%;
	}  
	.row {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-flex-wrap: inherit;
		  -ms-flex-wrap: inherit;
			  flex-wrap: inherit;
	  margin-right: -15px;
	  margin-left: -15px;
	}
}
.blogjobs .page-header h2 {
    color: #cb1c2b;
    font-size: 28px;
}
@media (min-width: 768px) {
.blogjobs .page-header h2 {
    font-size: 34px;
}
}
.blogjobs .item {
    border-bottom: 1px solid #ccc;
    margin: 0 0 30px;
    padding: 0 0 30px;
}
fieldset#rsform_4_page_0.formHorizontal.formContainer .rsform-block .formControls {
    margin-left: 0;
}
fieldset#rsform_4_page_0.formHorizontal.formContainer .rsform-block .formControlLabel {
    text-align: left;
    width: 80px;	
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #c80002;
    border-color: #c80002;
}

.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
    background-color: #c80002;
    background-image: -ms-linear-gradient(top,#c80002,#c80002);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#c80002),to(#c80002));
    background-image: -webkit-linear-gradient(top,#c80002,#c80002);
    background-image: -o-linear-gradient(top,#c80002,#c80002);
    background-image: -moz-linear-gradient(top,#c80002,#c80002);
    background-image: linear-gradient(top,#c80002,#c80002);
    border-color: #c80002;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#c80002',endColorstr='#c80002',GradientType=0);
}
.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive button[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive button[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive button[type="submit"].disabled, .formResponsive input[type="submit"][disabled], .formResponsive button[type="submit"][disabled] {
    background-color: #c80002;
}
.formResponsive input.rsform-error, .formResponsive textarea.rsform-error, .formResponsive select.rsform-error {
    color: #b94a48;
    border-color: #ccc;
}

/*+++ Table Checkliste +++*/
.checkliste > .col-md-12 > h2  {
  display: block;
  margin: 40px 0 0 0;  
  width: 100%;
}
.checkliste > .col-md-12 > h4  {
  display: block;
  margin: 60px 0 0 0;
  width: 100%;
  border-top: 1px solid #ddd;
  padding: 20px 0 0 0;
}
.col-md-12 > ol > li  {
  margin: 0 0 5px;  
}
.checkliste > .col-md-10 > p  {
  font-size: 1.2em;
}
.checkliste > .col-md-2 > h4  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: 400;
}
.checkliste > .col-md-2 > p  {
  border-bottom: 1px solid #999;
  display: block;
}
.itemid-545	.item-page h1 {
  display: block;
  float: none;
  margin: 0;
  width: 100%;
}
img.faltanleitung {
  width: 100%;
}

p.readmore a.btn {
	display: none;
	
}